FUNCTION::CPU_CLOCK_(3stap)

NAME
function::cpu_clock_us - Number of microseconds on the given cpu's clock

SYNOPSIS

    cpu_clock_us:long(cpu:long)

ARGUMENTS

cpu
    Which processor's clock to read

DESCRIPTION

This function returns the number of microseconds on the given cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

SEE ALSO
tapset::timestamp_monotonic(3stap)